#block_top_wrap{display:block;}

.sf-contener {clear: both;width:100%;margin:auto;display:block;position:absolute;left:0;top:0;background:#fff;background:rgba(255,255,255,0.9);z-index:99;}
.page-nav .sf-contener{position:inherit;left:auto;top:auto;background:#f2f2f2;}

.sf-menu,
.sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sf-menu {
	position: relative;
	padding: 0;
	display:inline-block;
}

.sf-menu ul {
	position: absolute;
	top: -999em;
	background: white;
	background:#E7E7E7
}

.sf-menu ul li {width: 100%;}
.sf-menu li:hover {visibility: inherit;}
.sf-menu > li {display:inline-block;}
.sf-menu > li > a {
	text-transform:uppercase;
	font-size:16px;
	display: block;
	color:#333333;
	padding: 15px 38px;
font-family: 'futura-lt-heavy';
}

.sf-menu > li > a.depth{color:#bb1604;}


.sf-menu li li li a {display: inline-block;position: relative;font-size: 13px;line-height:18px;overflow:hidden;max-height:36px;font-weight:normal;font-family:lato,Arial,serif;padding-left:10px;background:url(../images/icon-circle.png) no-repeat left 7px;}
.sf-menu li li li a:hover {color: #bb1604; }
.sf-menu li li li:hover a:before{padding-right:2px;color: #1c68b6;}

.sf-menu li ul {
  display: none;
  left: 0;
  top: 52px;
  z-index: 99;
  padding: 12px 0 18px 0;
}

.sf-menu li li ul {
	position: static;
	display: block !important;
	opacity: 1 !important;
	background: none;
	-moz-box-shadow: transparent 0 0 0;
	-webkit-box-shadow: transparent 0 0 0;
	box-shadow: transparent 0 0 0;
}

.sf-menu li li ul li{margin:5px 0;width:50%;padding-right:15px;float:left;}
.sf-menu li li ul li a:hover{text-decoration:none;}

.sf-menu li li li ul {padding: 0 0 0 20px; }

.sf-menu li li li ul {width: 220px; }

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {top: -999em; }

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {left: 200px;top: 0; }

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {top: -999em; }

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {left: 200px;top: 0; }

.sf-menu > li > ul {padding: 20px 10px;width: 100%; }
.sf-menu > li > ul > li > a {text-transform:capitalize;font-size:18px;color: #666666;-moz-transition: all 0.3s;-o-transition: all 0.3s;-webkit-transition: all 0.3s;transition: all 0.3s;display:block;text-align:left; }
.sf-menu > li > ul > li:hover > a{color: #f89944;text-decoration:none; }


.sf-menu > li > ul > li {float: left;width: 50%;padding-right: 15px;text-align:left;border-right:1px solid #e5e5e5;padding-left:25px; }
.sf-menu > li > ul > li:last-child {border-right:none;}

.sf-menu > li > ul > li img{max-width:100%;height:auto;width:100%;margin-bottom:10px;border:1px solid #f2f2f2;-moz-transition: all 0.3s;-o-transition: all 0.3s;-webkit-transition: all 0.3s;transition: all 0.3s;}
.sf-menu > li > ul > li:hover img{border:1px solid #ccc;}

.sf-menu > li > ul > li.category-thumbnail {
	width: 100% !important;
	float: none;
	clear: both;
	overflow: hidden;
	padding-right: 0;
}
.sf-menu > li > ul > li.category-thumbnail > div {
	float: left;
	padding-left: 10px;
    width: 33.333%;
}
.sf-menu > li > ul > li.category-thumbnail > div:first-child {padding-left: 0; }
.sf-menu > li > ul > li.category-thumbnail > div img {max-width: 100%;display: block; }

.cat-title {display: none; }

.sf-menu li.sf-search {border: none; }
.sf-menu li.sf-search input {
	display: inline;
    padding: 0 13px;
    height: 30px;
    line-height: 30px;
    background: white;
    margin: 13px 10px 0 0;
    font-size: 13px;
    color: #9c9b9b;
    border: 1px solid #d6d4d4;
}

.sf-menu > li > ul.nav_dropmenu{width:240px;left:auto;padding:8px;padding-bottom:10px;}
.sf-menu > li > ul.nav_dropmenu > li{float:none;width:100%;padding:0;text-align:left;width:100%;border:none;}
.sf-menu > li > ul.nav_dropmenu > li > a{text-transform:capitalize;font-family:lato,Arial,serif;font-size:14px;display:block;padding:5px 5px;}
.sf-menu > li > ul.nav_dropmenu > li > a:hover{color:#bb1604; text-decoration:underline}

@media (min-width: 768px) {
	#block_top_menu #block_top_wrap {z-index:99999999;display:inline-block;padding: 0;position: relative;}
	.sf-menu > li.sfHover > a,
	.sf-menu > li > a:hover, .sf-menu > li.sfHoverForce > a {color:#bb1604;text-decoration:none;}
	.sf-menu > li > ul > li.first-in-line-lg {clear: left; }
	.nav-close{display:none;}
}

@media only screen and (max-width: 1199px) {
	.sf-menu > li > a{    padding: 15px 22px;}
}


@media only screen and (max-width: 991px) {
.sf-menu > li > a{    padding: 15px 11px;}
}


@media (max-width: 991px) and (min-width: 767px) {.sf-menu li li li a {font-size: 12px; text-align:left;} }


@media only screen and (max-width: 767px) {
	.sf-contener{position:inherit;left:auto;top:auto;}
	.sf-menu .nav-close{position:absolute;right:0;top:0;display:block;z-index:999;width:36px;height:36px;background:#041b33;text-align:center;cursor:pointer;}
	.sf-menu .nav-close i{font-size:20px;color:#fff;line-height:38px;}
	#block_top_menu #block_top_wrap{float:right;margin-top:-10px;}
	.header .head-top{border-bottom:none;    padding: 11px 0;}
	.headtop{background:#547ac0;height:40px;position:relative;}
	.sf-menu {
		display: none;
		-webkit-box-shadow:0px 0px 10px 1px rgba(0,0,0,0.1);
		box-shadow:0px 0px 10px 1px rgba(0,0,0,0.1);
		padding: 5px 10px 20px 10px;
		background:#fff;
		border:none;
		position: absolute;
		left:0;
		top:0px;
		width:100%;
		z-index:999999999;
		text-align:left;
	}
	.sf-menu ul {position: relative; } 
	.sf-menu > li {
		float: none;
		width:100%;
		position: relative;
		border-right: none;
		margin:5px 0;
		border-bottom:1px solid #e5e5e5;
		padding-bottom:5px;
		padding-right:40px;
	}
    .sf-menu > li span {
		position: absolute;
		right: 0;
 		top: 10px;
		width: 30px;
        height: 30px;
        z-index: 2;
		cursor:pointer;
	}
    .sf-menu > li span:after {font-family: "FontAwesome";content: "\f067";font-size: 16px; }
    .sf-menu > li span.active:after {content: "\f068"; } 
	.sf-menu li li li a:before{content: "\f105";display: inline-block;font-family: "FontAwesome";padding-right: 10px;}
	.sf-menu > li > a {font-size: 16px; background:none;margin-top:0;color:#000;padding:10px 0;}
	.sf-menu > li > a.depth{border-bottom:none;color:#fff;padding:10px;background:#bb1604;text-decoration:none;}
	.sf-menu > li > ul {top: 0;padding:15px 10px;max-height:180px;overflow-y:scroll !important; }
	.sf-menu > li > ul > li {width: 100%;margin-bottom:10px;border-right:none; }
	.sf-menu li li ul{padding:0;border-bottom:1px dotted #e5e5e5;}
	.sf-menu > li > ul > li > a:hover{margin-left:5px;}
	.cat-title {display: block;font: 18px/22px "FontAwesome";text-transform: uppercase;color: #333;display: block;height:auto;}
     .cat-title:hover, .cat-title.active {color: #0074b8; }
     .cat-title:after {
     	display: block;
        font-family: "FontAwesome";
        content: "\f0c9";
        position: absolute;
        right: 20px;
        top: -70px;
		text-align:center;
		color:#fff;
		width:36px;
		height:36px;
		background:#bb1604;
		line-height:36px;
        font-size: 20px;cursor:pointer;
	 }
     .cat-title.active:after {content: "\f0c9"; }

	.sf-menu > li > ul.nav_dropmenu{box-shadow:0 0 5px #ccc;-webkit-box-shadow:0 0 5px #ccc;background:#fff;width:100%;}
	.sf-menu > li > ul.nav_dropmenu > li:hover{background:#fff;}
	.sf-menu > li > ul.nav_dropmenu > li > a{color:#1a1a1a;}
	.sf-menu > li > ul.nav_dropmenu > li > a:hover{color:#ffa128;}

}

@media (min-width: 480px) and (max-width: 767px) {.sf-menu > li > ul > li.first-in-line-xs {clear: left; } }

@media (max-width: 479px) {
	.sf-menu > li > ul > li.category-thumbnail > div {
    	width: 100%;
        padding-left: 0;
        padding-top: 10px;
        text-align: center;
	 }
}

